aagc.vo

## Class ElencoPAIResponse.ElencoPAI

- java.lang.Object
- - aagc.vo.ElencoPAIResponse.ElencoPAI

- Enclosing class:
    ElencoPAIResponse

      public static class ElencoPAIResponse.ElencoPAI
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoAssistenzialeIndividualizzato" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}paiResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<PaiResponse>` | `pianoAssistenzialeIndividualizzato`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoPAI()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<PaiResponse>` | `getPianoAssistenzialeIndividualizzato()` Gets the value of the pianoAssistenzialeIndividualizzato property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoAssistenzialeIndividualizzato

          protected java.util.List<PaiResponse> pianoAssistenzialeIndividualizzato

  - ### Constructor Detail

    - #### ElencoPAI

          public ElencoPAI()

  - ### Method Detail

    - #### getPianoAssistenzialeIndividualizzato

          public java.util.List<PaiResponse> getPianoAssistenzialeIndividualizzato()

      Gets the value of the pianoAssistenzialeIndividualizzato property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the pianoAssistenzialeIndividualizzato property.

      For example, to add a new item, do as follows:

              getPianoAssistenzialeIndividualizzato().add(newItem);

      Objects of the following type(s) are allowed in the list `PaiResponse`